Subject: [apps-discuss] DMARC BoF at IETF 87, Berlin

From: Barry Leiba <[email-masked]>
Date: Fri, 28 Jun 2013 13:46:03 -0400

(BCC to apps-discuss)

As some of you may have seen from the preliminary agenda, the App Area
will have one BoF in Berlin: Domain-based Message Authentication,
Reporting & Conformance (DMARC).  See the BoF wiki for details:
http://trac.tools.ietf.org/bof/trac/wiki

The BoF is currently scheduled for Tuesday afternoon, 30 July, from
15:20 to 16:50 Berlin time... though that could change as the IETF
meeting agenda is finalized.

Russ Housley (CC) has agreed to chair the BoF.  Russ is experienced
with what's needed to have a successful BoF, and will make sure we
stay on the right track to answer the questions we need to answer in
order to move forward with a working group, if that's the outcome of
the BoF.  He'll be working with the BoF proponents on the BoF agenda
over the next weeks.

Barry, Applications AD